import { FC, SVGProps } from 'react';
export declare const ArgumentIcon: FC<SVGProps<SVGSVGElement>>;
export declare const ChevronDownIcon: FC<SVGProps<SVGSVGElement>>;
export declare const ChevronLeftIcon: FC<SVGProps<SVGSVGElement>>;
export declare const ChevronUpIcon: FC<SVGProps<SVGSVGElement>>;
export declare const CloseIcon: FC<SVGProps<SVGSVGElement>>;
export declare const CopyIcon: FC<SVGProps<SVGSVGElement>>;
export declare const DeprecatedArgumentIcon: FC<SVGProps<SVGSVGElement>>;
export declare const DeprecatedEnumValueIcon: FC<SVGProps<SVGSVGElement>>;
export declare const DeprecatedFieldIcon: FC<SVGProps<SVGSVGElement>>;
export declare const DirectiveIcon: FC<SVGProps<SVGSVGElement>>;
export declare const DocsFilledIcon: FC<SVGProps<SVGSVGElement>>;
export declare const DocsIcon: FC<SVGProps<SVGSVGElement>>;
export declare const EnumValueIcon: FC<SVGProps<SVGSVGElement>>;
export declare const FieldIcon: FC<SVGProps<SVGSVGElement>>;
export declare const HistoryIcon: FC<SVGProps<SVGSVGElement>>;
export declare const ImplementsIcon: FC<SVGProps<SVGSVGElement>>;
export declare const KeyboardShortcutIcon: FC<SVGProps<SVGSVGElement>>;
export declare const MagnifyingGlassIcon: FC<SVGProps<SVGSVGElement>>;
export declare const MergeIcon: FC<SVGProps<SVGSVGElement>>;
export declare const PenIcon: FC<SVGProps<SVGSVGElement>>;
export declare const PlayIcon: FC<SVGProps<SVGSVGElement>>;
export declare const PlusIcon: FC<SVGProps<SVGSVGElement>>;
export declare const PrettifyIcon: FC<SVGProps<SVGSVGElement>>;
export declare const ReloadIcon: FC<SVGProps<SVGSVGElement>>;
export declare const RootTypeIcon: FC<SVGProps<SVGSVGElement>>;
export declare const SettingsIcon: FC<SVGProps<SVGSVGElement>>;
export declare const StarFilledIcon: FC<SVGProps<SVGSVGElement>>;
export declare const StarIcon: FC<SVGProps<SVGSVGElement>>;
export declare const StopIcon: FC<SVGProps<SVGSVGElement>>;
export declare const TrashIcon: FC<SVGProps<SVGSVGElement>>;
export declare const TypeIcon: FC<SVGProps<SVGSVGElement>>;
